using UnityEngine;
using System.Collections;

public class Mirror : MonoBehaviour {

	[SerializeField] bool face = true;

	// Use this for initialization
	void Start () {
	
	}

	public bool Face
	{
		get
		{
			return face;
		}
	}

	public void Flip()
	{
		face = !face;

		this.transform.eulerAngles += new Vector3 (0f, 0f, 90f);
	}

	// Update is called once per frame
	void Update () {
	
	}
}
